local count = 0
local function counter()
	count = count + 1
	return count
end
-------DEVICE ID-------
devices = {}

devices["GPS_PILOT"]     			= counter()
--devices["CLICKABLE"]     			= counter()
--devices["PNT_UPD"]     				= counter()
--devices["UTILS"]     				= counter()



